ul,li,div{margin:0;padding:0;border:0;}
/* banner */
.banner{ width:100%; height:auto; border-top:#dadbdf 0px solid; background:url(http://www.cell-genebio.com/template/images/ban1.jpg) no-repeat center top;}
.flexslider{position:relative;height:auto;overflow:hidden;background:url(../image/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;}
.slides li{height:auto;}
.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%; padding-left:0px;padding-right:0px;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:36px;margin:0 5px;*display:inline;zoom:1; }
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../image/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:37%;}
.flex-direction-nav li a{display:block;width:43px;height:64px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:43px;background:url(http://www.cell-genebio.com/template/images/prev.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:43px;top:20px;background:url(http://www.cell-genebio.com/template/images/next.png) center center no-repeat;}



.in_product1{}
.in_product1_lt{ float:left; width:200px;}
.side_a{background-image: linear-gradient(to right , #66990c, #a1c267, #66990c); color:#fff; padding:10px;}
.side_a .h1{ font-size:16px; line-height:26px; border-bottom:1px solid #a9c578; padding-bottom:5px; margin-bottom:10px;}
.side_a .h1 strong{ font-weight:normal; margin-right:5px;}
.side_a .h1 span{ font-size:12px;}
.side_a>ul{}
.side_a>ul>li{}
.side_a>ul>li>span{ display:block; border-bottom:1px solid #a9c578;}
.side_a>ul>li>span a{ display:block; color:#006600; padding:3px 15px 3px 30px; font-size:14px; line-height:24px; font-weight:bold; background-image:url(../images/j.gif); background-position:left 5px center; background-repeat:no-repeat;}
.side_a>ul>li>span a:hover{ background-color:#fff; color:#83AE38;}
.side_a>ul>li ul{}
.side_a>ul>li ul li{}
.side_a>ul>li ul li>span{ display:block; border-bottom:1px solid #a9c578;}
.side_a>ul>li ul li>span a{ display:block; color:#fff; padding:3px 15px 3px 30px; font-size:12px; line-height:22px;}
.side_a>ul>li ul li>span a:hover{ background-color:#fff; color:#83AE38;}
.pro_search{ height:19px; margin-bottom:10px;}
.pro_search .text1{ border:none; background:#fff; height:19px; line-height:19px; padding:0 0 0 10px; width:calc(100% - 31px);}
.pro_search .button1{ border:none; background:url(../images/san.png) center no-repeat; height:19px; width:21px; cursor:pointer;}
.in_product1_rt{ float:right; width:calc(100% - 220px);}
.in_pro_tit1{ font-weight:bold; font-size:14px; line-height:24px; border-bottom:2px solid #8EB646; padding-bottom:10px; margin-bottom:20px;}

.inpro_list1{}
.inpro_list1 table{ width:100%; border-collapse:collapse; border:1px solid #F7F7F7;}
.inpro_list1 table th{ font-size:14px; line-height:24px; padding:5px 10px; text-align:left;}
.inpro_list1 table td{ font-size:12px; line-height:22px; padding:5px 10px;}
.inpro_list1 table .w1{ width:12px; text-align:center;}
.inpro_list1 table .w2{ width:156px;}
.inpro_list1 table .w3{ width:304px;}
.inpro_list1 table .w4{ width:71px; text-align:center;}
.inpro_list1 table .w5{ width:71px; text-align:center;}
.inpro_list1 table a{ color:#1564E7;font-size:12px; line-height:22px;}
.inpro_list1 table a:hover{ color:#00F;}


.in_proDetail1{}
.in_proDetail1 .list1{}
.in_proDetail1 .list1 .lt{ float:left; width:48%;}
.in_proDetail1 .list1 .lt ul li{ font-size:12px; line-height:22px;}
.in_proDetail1 .list1 .lt ul li strong{}
.in_proDetail1 .list1 .lt ul li span{}
.in_proDetail1 .list1 .rt{ float:right; width:48%;}
.in_proDetail1 .list1 .rt .img{ text-align:center;}
.in_proDetail1 .list1 .rt .img img{ max-width:100%; max-height:400px;}
.in_proDetail1 .list2{    margin-top: 20px;}
.in_proDetail1 .list2 .xiangqing{}
.in_proDetail1 .list2 .xiangqing img{ height:auto !important; max-width:100%;}
.in_proDetail1 .list2 .xiangqing table{ max-width:100%; }




.in_order1{ margin:0 auto; max-width:640px;}
.in_order1 .h1{ font-size:12px; line-height:22px; margin-bottom:20px;}
.in_order1 .h1 strong{ display:block;}
.in_order1 .h1 font{ color:#f00;}
.in_order1 .form{}
.in_order1 .form font{ color:#f00;}
.in_order1 .form .txt1{ border:1px solid #333; height:20px; line-height:20px; width:300px; padding:0 10px;}
.in_order1 .form textarea{ border:1px solid #333; height:80px; line-height:20px; width:100%; padding:10px 10px;}














